{% extends 'base.html.twig' %}

{% block title %}SiteHoraire{% endblock %}

{% block body %}
    <h1>SiteHoraire</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ site_horaire.id }}</td>
            </tr>
            <tr>
                <th>Day</th>
                <td>{{ site_horaire.day }}</td>
            </tr>
            <tr>
                <th>AM_timetable</th>
                <td>{{ site_horaire.AMTimetable }}</td>
            </tr>
            <tr>
                <th>Pm_timetable</th>
                <td>{{ site_horaire.pmTimetable }}</td>
            </tr>
            <tr>
                <th>Is_ferie</th>
                <td>{{ site_horaire.isFerie ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('site_horaire_index') }}">back to list</a>

    <a href="{{ path('site_horaire_edit', {'id': site_horaire.id}) }}">edit</a>

    {{ include('site_horaire/_delete_form.html.twig') }}
{% endblock %}
